using System;
using System.Collections.Generic;

using Xamarin.Forms;

namespace Aurora.Design.Views.MainView
{
    public partial class PageContainer : ContentView
    {
        public PageContainer()
        {
            InitializeComponent();
        }
    }
}
